"Addresses" = "Adressen";
"First" = "Vorname";
"Middle" = "Zweiter Vorname";
"Last" = "Nachname";
"Organization" = "Organisation";
"Nickname" = "Spitzname";
"Address" = "Adresse";
"Phone" = "Telefon";
"Email" = "Email";
"HomePage" = "Website";
"AIMInstant" = "AIM";
"ICQInstant" = "ICQ";
"JabberInstant" = "Jabber";
"YahooInstant" = "Yahoo";
"MSNInstant" = "MSN";
"Note" = "Notizen";

"Import Contacts" = "Kontakte importieren";
"Properties" = "Eigenschaften";
"Name" = "Name";
"Import" = "Importieren";
"Sheet" = "Tabelle";
"VCard" = "VCard";
"Link" = "Link";
"Image" = "Bild";
